/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* start changes to Login Form */

.w3eden div.wpdmcard, .w3eden div#wpdmreg, .w3eden div#wpdmlogin {
    border-top: 5px solid #faa41a;
}

.w3eden .media {
    border-top: 5px solid #faa41a;
}

.w3eden .btn-primary {
    background-color: #faa41a;
    color: #FFFFFF;
}
.w3eden .btn-primary:hover,
.w3eden .btn-primary:focus,
.w3eden .btn-primary:active,
.w3eden .btn-primary.active,
.w3eden .btn-primary:active:focus,
.w3eden .btn-primary:active:hover,
.w3eden .btn-primary.active:focus,
.w3eden .btn-primary.active:hover,
.w3eden .show > .btn-primary.dropdown-toggle,
.w3eden .show > .btn-primary.dropdown-toggle:focus,
.w3eden .show > .btn-primary.dropdown-toggle:hover {
    background-color: #faa41a;
    color: #FFFFFF;
    box-shadow: none;
}
.w3eden .btn-primary:hover {
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.17);
}
.w3eden .btn-primary.disabled,
.w3eden .btn-primary.disabled:hover,
.w3eden .btn-primary.disabled:focus,
.w3eden .btn-primary.disabled.focus,
.w3eden .btn-primary.disabled:active,
.w3eden .btn-primary.disabled.active,
.w3eden .btn-primary:disabled,
.w3eden .btn-primary:disabled:hover,
.w3eden .btn-primary:disabled:focus,
.w3eden .btn-primary:disabled.focus,
.w3eden .btn-primary:disabled:active,
.w3eden .btn-primary:disabled.active,
.w3eden .btn-primary[disabled],
.w3eden .btn-primary[disabled]:hover,
.w3eden .btn-primary[disabled]:focus,
.w3eden .btn-primary[disabled].focus,
.w3eden .btn-primary[disabled]:active,
.w3eden .btn-primary[disabled].active,
.w3eden fieldset[disabled] .btn-primary,
.w3eden fieldset[disabled] .btn-primary:hover,
.w3eden fieldset[disabled] .btn-primary:focus,
.w3eden fieldset[disabled] .btn-primary.focus,
.w3eden fieldset[disabled] .btn-primary:active,
.w3eden fieldset[disabled] .btn-primary.active {
    background-color: rgba(74, 142, 255, 0.65);
    border-color: #4a8eff;
}
.w3eden .btn-simple {
    background-image: none !important;
}
.w3eden .btn-primary.btn-simple {
    color: #4a8eff;
    border-color: #4a8eff;
}
.w3eden .btn-primary.btn-simple:hover,
.w3eden .btn-primary.btn-simple:focus,
.w3eden .btn-primary.btn-simple:active {
    background-color: transparent;
    color: #5ca6ff;
    border-color: #5ca6ff;
    box-shadow: none;
}
.w3eden .btn-primary.btn-link {
    color: #4a8eff;
}
.w3eden .btn-primary.btn-link:hover,
.w3eden .btn-primary.btn-link:focus,
.w3eden .btn-primary.btn-link:active {
    background-color: transparent;
    color: #386aff;
    text-decoration: none;
    box-shadow: none;
}


/* end changes to login form */

/* START Change default Ultimate Member from blue to yellow */
.um .um-tip:hover,
.um .um-field-radio.active:not(.um-field-radio-state-disabled) i,
.um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i,
.um .um-member-name a:hover,
.um .um-member-more a:hover,
.um .um-member-less a:hover,
.um .um-members-pagi a:hover,
.um .um-cover-add:hover,
.um .um-profile-subnav a.active,
.um .um-item-meta a,
.um-account-name a:hover,
.um-account-nav a.current,
.um-account-side li a.current span.um-account-icon,
.um-account-side li a.current:hover span.um-account-icon,
.um-dropdown li a:hover,
i.um-active-color,
span.um-active-color
{
    color: #faa41a!important;
}

.um .um-field-group-head,
.picker__box,
.picker__nav--prev:hover,
.picker__nav--next:hover,
.um .um-members-pagi span.current,
.um .um-members-pagi span.current:hover,
.um .um-profile-nav-item.active a,
.um .um-profile-nav-item.active a:hover,
.upload,
.um-modal-header,
.um-modal-btn,
.um-modal-btn.disabled,
.um-modal-btn.disabled:hover,
div.uimob800 .um-account-side li a.current,
div.uimob800 .um-account-side li a.current:hover
{
    background: #faa41a!important;
}

.um .um-field-group-head:hover,
.picker__footer,
.picker__header,
.picker__day--infocus:hover,
.picker__day--outfocus:hover,
.picker__day--highlighted:hover,
.picker--focused .picker__day--highlighted,
.picker__list-item:hover,
.picker__list-item--highlighted:hover,
.picker--focused .picker__list-item--highlighted,
.picker__list-item--selected,
.picker__list-item--selected:hover,
.picker--focused .picker__list-item--selected {
    background: #a9abac!important;
}

.um input[type=submit]:disabled:hover {
    background: #faa41a!important;
}

.um input[type=submit].um-button,
.um input[type=submit].um-button:focus,
.um a.um-button,
.um a.um-button.um-disabled:hover,
.um a.um-button.um-disabled:focus,
.um a.um-button.um-disabled:active {
    background: #faa41a!important;
}

.um .um-button.um-alt:hover, .um input[type=submit].um-button.um-alt:hover {
    background: #e5e5e5!important;	
}

.um .um-button.um-alt, .um input[type=submit].um-button.um-alt {
    background: #e5e5e5!important;
}

.um a.um-link {
    color: #faa41a!important;
}

.um input[type=submit].um-button:hover,
.um a.um-button:hover {
    background-color: #a9abac!important;
}

.um a.um-link:hover,
.um a.um-link-hvr:hover {
    color: #a9abac!important;
}
/* END Change default Ultimate Member from blue to yellow */